:root {
  --black: #1d1d1f;
  --blue: #1eade5;
  --light-grey: #86868b;
  --dark-blue: #048db9;
  --white: #fff;
  --20px-radius: 1.25rem;
  --size--20px: 1.25rem;
  --size--8px: .5rem;
  --grey: #333;
  --35px-radius: 2.1875rem;
  --arabic: "Notosansarabic Variablefont Wdth Wght", sans-serif;
  --dark-grey: #3c3c43;
  --size--10px: .625rem;
  --size--12px: .75rem;
  --size--16px: 1rem;
  --size--14px: .875rem;
  --size--32px: 2rem;
  --size--6px: .375rem;
}

body {
  color: var(--black);
  object-fit: fill;
  text-wrap: balance;
  background-color: #fff;
  font-family: Sf Pro Display, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 140%;
}

h1 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Sf Pro Display, sans-serif;
  font-size: 4.5rem;
  font-weight: 600;
  line-height: 110%;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 600;
  line-height: 110%;
}

h3 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.75rem;
  font-weight: 500;
  line-height: 100%;
}

h4 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25rem;
  font-weight: 500;
  line-height: 100%;
}

p {
  margin-bottom: 0;
  font-weight: 300;
}

a {
  color: var(--blue);
  object-fit: fill;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: auto;
  padding-left: 0;
  list-style-type: none;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

.popup_map-wrap {
  z-index: 1000;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup-map {
  z-index: 1;
  border-radius: .625rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90vw;
  max-width: 80rem;
  height: 80vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.html-embed {
  width: 100%;
  height: 100%;
}

.close-map_popup {
  z-index: 1000;
  cursor: pointer;
  width: 2.188rem;
  height: 2.188rem;
  transition: filter .5s cubic-bezier(.25, .46, .45, .94);
  position: absolute;
  inset: 2rem 2rem auto auto;
}

.close-map_popup:hover {
  filter: invert(50%);
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.container-main {
  width: 100%;
  max-width: 82.5rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.section.succes-page {
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
}

.spacer-150 {
  height: 9.375rem;
}

.spacer-100 {
  height: 6.25rem;
}

.spacer-60 {
  height: 3.75rem;
}

.flex-v-40 {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.flex-v-40.center {
  align-items: center;
  position: relative;
}

.icon-40px {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
}

.flex-v-16-center {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.flex-v-24-center {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-center {
  text-align: center;
}

.max-w-50ch {
  max-width: 50ch;
}

.text-width-semibold {
  font-weight: 600;
}

.text-color-grey {
  color: var(--light-grey);
}

.flex-h-4 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.flex-h-4.map-open {
  color: var(--blue);
  cursor: pointer;
}

.flex-h-4.map-open:hover {
  color: var(--dark-blue);
}

.text-color-blue {
  color: var(--blue);
}

.icon-24px {
  width: 1.5rem;
  height: 1.5rem;
}

.btn-cons {
  border: 1px solid var(--blue);
  background-color: var(--blue);
  color: var(--white);
  text-align: center;
  border-radius: 10rem;
  min-width: 17.5rem;
  max-width: 18.75rem;
  padding: 1.125rem 2.625rem;
  font-size: 1.125rem;
  line-height: 120%;
  transition: color .3s cubic-bezier(.25, .46, .45, .94), background-color .3s cubic-bezier(.25, .46, .45, .94), border-color .3s cubic-bezier(.25, .46, .45, .94);
}

.btn-cons:hover {
  border-color: var(--black);
  background-color: var(--black);
}

.btn-cons.nav {
  border-style: none;
  min-width: auto;
  padding: .5rem 1.25rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 120%;
  transition: background-color .3s cubic-bezier(.25, .46, .45, .94);
}

.btn-cons.nav:hover {
  background-color: var(--black);
}

.btn-cons.margin_top-auto {
  margin-top: auto;
}

.spacer-80 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 5rem;
}

.wrp-btn-play {
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 1.25rem 1.25rem;
}

.plyr_pause-trigger {
  display: none;
}

.play-icon {
  width: 2rem;
  height: 2rem;
}

.plyr_cover-button {
  z-index: 2;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  -webkit-backdrop-filter: blur(.2rem);
  backdrop-filter: blur(.2rem);
  color: #333;
  background-color: #fff9;
  border-radius: 100vw;
  justify-content: flex-start;
  align-items: center;
  margin: 0;
  padding: 1rem 2rem;
  font-weight: 600;
  transition: all .3s;
  display: flex;
}

.plyr_cover-button:hover {
  color: #222;
  background-color: #f2f0ef;
}

.wrp-video-about {
  position: relative;
}

.video {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: absolute;
  inset: 0%;
}

.plyr_component {
  object-fit: cover;
  width: 100%;
  position: relative;
}

.plyr_component.is-full-screen {
  min-height: 50rem;
  max-height: 100vh;
  overflow: hidden;
}

.plyr_embed {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.plyr_cover {
  z-index: 2;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  transition: opacity .4s;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.background-grey {
  background-color: #f5f5f7;
}

.card-wrapper {
  grid-column-gap: 1.125rem;
  grid-row-gap: 1.125rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: flex;
  overflow: visible;
}

.grid-2-2 {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1.5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-2-30px {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  display: grid;
}

.card-list-item {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  border-radius: var(--20px-radius);
  background-color: #f5f5f7;
  flex-flow: column;
  justify-content: flex-start;
  padding: 1.25rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 125%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.flex-v-32px {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.flex-v-32px.center {
  align-items: center;
}

.text-size-28px {
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 120%;
}

.flex-h-20 {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.flex-h-20.mob-h {
  align-items: center;
}

.icon-64px-dark-wrap {
  object-fit: scale-down;
  background-color: #333;
  border-radius: .625rem;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 4.5rem;
  height: 4.5rem;
  padding: .625rem;
  display: flex;
  overflow: hidden;
}

.flex-v-8 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  line-height: 130%;
  display: flex;
}

.flex-v-8.max-w-300 {
  max-width: 18.75rem;
}

.text-size-24px {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 140%;
}

.z-index-1 {
  z-index: 1;
  position: relative;
}

.grid-2col-asymmetric {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.map-wrap {
  cursor: pointer;
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: space-between;
  min-height: 30rem;
  padding: 1.875rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.map-wrap.map-open:hover {
  background-color: #000;
}

.input {
  border-radius: var(--size--8px);
  background-color: #fff;
  border: 1px #e7e7e7;
  height: 3.75rem;
  margin-bottom: 0;
  padding: .75rem 1rem;
}

.input::placeholder {
  color: #8f8f8fcc;
  font-weight: 400;
}

.input.dark {
  background-color: #f5f5f7;
  border-style: solid;
  border-color: #f5f5f7;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
}

.input.dark:hover {
  background-color: #e8e8ed;
}

.input.dark:focus {
  border-style: solid;
  border-color: var(--blue);
}

.input.dark:focus-visible {
  border-style: solid;
  border-color: var(--blue);
}

.input.dark[data-wf-focus-visible] {
  border-style: solid;
  border-color: var(--blue);
}

.btn {
  border-radius: var(--size--8px);
  background-color: var(--blue);
  color: var(--white);
  text-align: center;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 3.75rem;
  font-size: 1rem;
  transition: background-color .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
  overflow: clip;
}

.btn:hover {
  background-color: var(--black);
}

.input-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--light-grey);
  flex-flow: column;
  display: flex;
}

.form-block {
  background-color: #3c3c43;
  border-radius: 1.5rem;
  flex-flow: column;
  margin-bottom: 0;
  padding: 1.875rem;
  display: flex;
}

.text-color-white {
  color: var(--white);
}

.tag-small {
  color: var(--white);
  border: 1px solid #ffffff80;
  border-radius: 100px;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  padding: .5rem 1rem;
  font-size: 1rem;
  display: flex;
}

.tag-small.dark {
  color: var(--blue);
  border-color: #1eade580;
}

.tag-small.location {
  z-index: 3;
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  background-color: #1eade5;
  border-style: none;
  transition: background-color .3s cubic-bezier(.25, .46, .45, .94);
  position: relative;
}

.tag-small.location:hover {
  background-color: var(--black);
}

.flex-v-24 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  display: flex;
}

.h2 {
  font-size: 3.5rem;
  font-weight: 600;
  line-height: 110%;
}

.error-message {
  color: #ff3b30;
  text-align: center;
  background-color: #ffd8d6;
  border-radius: .5rem;
  padding: .5rem 1rem;
}

.success-message {
  text-align: left;
  background-color: #0000;
  border-radius: .5rem;
  align-self: flex-start;
  height: 100%;
  padding: 0;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 120%;
}

.icon-wrap-green {
  color: #34c759;
  background-color: #def7e4;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 6.25rem;
  height: 6.25rem;
  padding: 1rem;
  display: flex;
}

.icon-60px {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 3.5rem;
  height: 3.5rem;
  display: flex;
}

.icon-wrap-blue {
  background-color: #01aee5cc;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 4.5rem;
  height: 4.5rem;
  display: flex;
}

.img-abs-100 {
  object-fit: cover;
  position: absolute;
  inset: 0%;
}

.footer {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.footer.buttom {
  margin-top: auto;
  position: fixed;
  inset: auto 0% 0%;
}

.flex-spaceb {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.logo-footer {
  object-fit: scale-down;
  flex: none;
  width: 13.75rem;
}

.flex-h-8 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-items: center;
  display: flex;
}

.icon-32px {
  width: 2rem;
  height: 2rem;
}

.navbar {
  background-color: var(--white);
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: relative;
  box-shadow: 8px 8px 2rem #0000001a;
}

.navbar-wrapper {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.header-logo {
  object-fit: scale-down;
  flex: none;
  width: 12rem;
  max-width: 12rem;
  height: 2.25rem;
}

.flex-h-32 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-items: center;
  display: flex;
}

.nav-item {
  color: var(--light-grey);
  cursor: pointer;
  font-weight: 400;
  transition: color .3s cubic-bezier(.25, .46, .45, .94);
}

.nav-item:hover {
  color: var(--black);
}

.text-size-large {
  font-size: 8.75rem;
  line-height: 110%;
}

.img-section {
  border-radius: var(--20px-radius);
  justify-content: center;
  align-items: center;
  height: 31rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.gradient-text {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(225deg, #01aee5cc, #005a8c 50%, #01aee5cc);
  -webkit-background-clip: text;
  background-clip: text;
}

.gradient-text.light {
  background-image: linear-gradient(225deg, #01aee5cc, #61d9ff 50%, #01aee5cc);
}

.close-map-bg {
  background-color: #000000e6;
  position: absolute;
  inset: 0%;
}

.pop-up-cons-wrap {
  z-index: 2;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  inset: 0%;
}

.pop-up-cons-window {
  z-index: 1;
  background-color: var(--white);
  border-radius: 1.5rem;
  flex-flow: column;
  width: 33rem;
  margin-bottom: 0;
  padding: 1.875rem;
  display: flex;
  position: relative;
}

.close-cons_popup {
  z-index: 1000;
  cursor: pointer;
  width: 2.188rem;
  height: 2.188rem;
  transition: filter .5s cubic-bezier(.25, .46, .45, .94);
  position: absolute;
  inset: 2rem 2rem auto auto;
}

.close-cons_popup:hover {
  filter: invert(50%);
}

.close-cons-bg {
  background-color: #000000e6;
  position: absolute;
  inset: 0%;
}

.map-hover-bg {
  z-index: 1;
  background-color: #0000001a;
  position: absolute;
  inset: 0%;
}

.z-index-2 {
  z-index: 2;
  position: relative;
}

.btn-link {
  background-color: var(--blue);
  color: var(--white);
  text-align: center;
  border-radius: 10rem;
  justify-content: center;
  align-items: center;
  min-width: 15rem;
  padding: 1.125rem 2.625rem;
  font-size: 1.125rem;
  line-height: 120%;
  transition: background-color .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.btn-link:hover {
  background-color: var(--black);
}

.btn-link.border {
  border: 1px solid var(--blue);
  color: var(--blue);
  background-color: #0000;
  min-width: 17.5rem;
  transition: color .3s cubic-bezier(.25, .46, .45, .94), border-color .3s cubic-bezier(.25, .46, .45, .94), background-color .3s cubic-bezier(.25, .46, .45, .94);
}

.btn-link.border:hover {
  border-color: var(--black);
  color: var(--black);
}

.flex-h-16 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.icon-80px {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 5rem;
  height: 5rem;
  display: flex;
}

.icon-wrap-blue-large {
  background-color: var(--blue);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 5rem;
  height: 5rem;
  display: flex;
}

.h1 {
  text-align: left;
  font-size: 3.6rem;
  font-weight: 600;
  line-height: 105%;
}

.img-absolu-3 {
  object-fit: contain;
  flex: none;
  width: 36rem;
  height: 33rem;
  margin-top: auto;
  margin-bottom: auto;
  position: absolute;
  top: 0%;
  bottom: 0%;
}

.flex-v-16-left {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.grid-hero {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: min-content;
  grid-template-columns: 1fr 1.25fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-hero-small {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 2.5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-info-item {
  background-color: #f5f5f7;
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 12.5rem;
  height: 12.5rem;
  padding: 1rem;
  font-size: 2rem;
  font-weight: 600;
  line-height: 120%;
  display: flex;
}

.hero-info-item.map-open {
  cursor: pointer;
  transition: background-color .4s cubic-bezier(.25, .46, .45, .94);
}

.hero-info-item.map-open:hover {
  background-color: #e8e8ed;
}

.time-tag {
  background-color: var(--white);
  border-radius: .5rem;
  padding: .25rem .375rem;
  font-size: .875rem;
  font-weight: 400;
  line-height: 120%;
}

.icon-48px {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}

.text-size-24px-semibold {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 120%;
}

.media-hero-wrap {
  padding: var(--size--20px);
  object-fit: cover;
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  max-height: 27rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.opacity-60 {
  opacity: .6;
}

.card-small {
  border-radius: var(--size--20px);
  background-color: var(--light-grey);
  color: var(--white);
  flex: 1;
  justify-content: flex-start;
  align-items: flex-end;
  min-height: 18.75rem;
  padding: 1.25rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.gradient-card {
  background-image: linear-gradient(#0000, #000c);
  position: absolute;
  inset: 50% 0% 0%;
}

.flex-v-60 {
  grid-column-gap: 3.75rem;
  grid-row-gap: 3.75rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.icon-64px-wrap {
  object-fit: scale-down;
  background-color: #0000;
  border: 1px solid #c7c7cf;
  border-radius: .625rem;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 4.5rem;
  height: 4.5rem;
  padding: .625rem;
  display: flex;
  overflow: hidden;
}

.weight-light {
  font-weight: 300;
}

.btn-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.flex-v-28 {
  grid-column-gap: 1.75rem;
  grid-row-gap: 1.75rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.flex-v-28.left {
  justify-content: flex-start;
  align-items: flex-start;
}

.divider {
  display: none;
}

.text-size-40px {
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 116%;
}

.btn-media {
  background-color: var(--grey);
  color: var(--white);
  border-radius: 10rem;
  flex: 0 auto;
  padding: 1.125rem 2.625rem;
  font-size: 1.125rem;
  line-height: 120%;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  position: relative;
}

.btn-media:hover {
  background-color: var(--blue);
}

.banner-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #3c3c43;
  border-radius: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 2.5rem;
  display: grid;
  position: relative;
}

.agent-img {
  z-index: 2;
  object-fit: contain;
  object-position: 50% 100%;
  width: 23rem;
  height: 22rem;
  position: absolute;
  inset: auto 0% 0% 43%;
}

.max-w-200px {
  max-width: 12.5rem;
}

.large-text {
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 90%;
}

.flex-bottom {
  grid-column-gap: .875rem;
  grid-row-gap: .875rem;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.mpp-logo-bg {
  object-fit: contain;
  width: 32rem;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
  overflow: clip;
}

.mob-only {
  display: none;
}

.grid-3col {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  order: 0;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  display: grid;
}

.dev-card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-radius: var(--20px-radius);
  background-color: #f5f5f7;
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  padding: 2rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 125%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.dev-card.gradient {
  background-image: repeating-radial-gradient(circle at 100% 150%, #c7ab6b, #ead492);
}

.logo-img {
  object-fit: scale-down;
  max-height: 6rem;
}

.logo-img.filter {
  opacity: .8;
}

.filter-invert {
  filter: invert();
}

.popup_gallery-wrap {
  z-index: 1000;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup-media {
  z-index: 1;
  border-radius: var(--size--20px);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90vw;
  max-width: 80rem;
  height: 80vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.close-media_popup {
  z-index: 1000;
  cursor: pointer;
  width: 2.188rem;
  height: 2.188rem;
  transition: filter .5s cubic-bezier(.25, .46, .45, .94);
  position: absolute;
  inset: 2rem 2rem auto auto;
}

.close-media_popup:hover {
  filter: invert(50%);
}

.close-media-bg {
  background-color: #000000e6;
  position: absolute;
  inset: 0%;
}

.slider {
  width: 100%;
  height: 100%;
}

.arrow {
  font-size: 3rem;
}

.slide-nav {
  justify-content: center;
  align-items: center;
  height: 3rem;
  padding: 0;
  font-size: .7rem;
  display: flex;
}

.opacity-80 {
  opacity: .8;
}

.div-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 3.5rem;
    font-weight: 600;
  }

  h2 {
    font-size: 2.5rem;
    line-height: 110%;
  }

  .popup-map {
    width: 90vw;
    height: 70vh;
  }

  .container-main {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .spacer-100 {
    height: 5rem;
  }

  .icon-40px {
    width: 2rem;
    height: 2rem;
  }

  .btn-cons {
    flex: 1;
    width: 100%;
    max-width: none;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1rem;
  }

  .btn-cons.nav {
    flex: none;
    width: auto;
  }

  .wrp-btn-play {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .plyr_cover-button {
    margin-left: auto;
    margin-right: auto;
  }

  .plyr_component.is-full-screen {
    height: 30rem;
    min-height: auto;
    max-height: none;
  }

  .card-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    width: 100vw;
    margin-left: -5vw;
    margin-right: -5vw;
    padding: 0 5vw;
    overflow: auto;
  }

  .grid-2-2 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .grid-2-30px {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    margin-top: 1rem;
  }

  .card-list-item {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    padding: 1.25rem;
    font-size: .875rem;
  }

  .text-size-28px {
    font-size: 1.5rem;
  }

  .flex-h-20 {
    flex-flow: column;
  }

  .flex-h-20.mob-h {
    flex-flow: row;
  }

  .text-size-24px {
    font-size: var(--size--20px);
  }

  .grid-2col-asymmetric {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }

  .map-wrap {
    height: 27.5rem;
    min-height: auto;
    padding: 1.25rem;
  }

  .input, .btn {
    border-radius: 10rem;
  }

  .input-wrap {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .form-block {
    border-radius: 1.25rem;
    padding: 1.25rem;
  }

  .h2 {
    font-size: 2.5rem;
  }

  .icon-wrap-green {
    width: 5rem;
    height: 5rem;
  }

  .icon-60px, .icon-wrap-blue {
    width: 3rem;
    height: 3rem;
  }

  .footer {
    padding-top: 0;
    padding-bottom: 3.75rem;
  }

  .flex-spaceb {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
  }

  .header-logo {
    width: 11rem;
  }

  .flex-h-32 {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .mobile-hidden {
    display: none;
  }

  .text-size-large {
    font-size: 4.5rem;
  }

  .img-section {
    height: 20rem;
  }

  .pop-up-cons-window {
    border-radius: 1.25rem;
    width: 30rem;
    padding: 1.25rem;
  }

  .btn-link {
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1rem;
  }

  .btn-link.border {
    flex: 1;
  }

  .icon-80px {
    width: 3rem;
    height: 3rem;
  }

  .h1 {
    font-size: 2.5rem;
  }

  .img-absolu-3 {
    width: 100%;
    height: 100%;
  }

  .grid-hero {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .grid-hero-small {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
    width: 100%;
  }

  .hero-info-item {
    width: 100%;
    height: 9rem;
    padding: .75rem;
    font-size: 1.25rem;
  }

  .time-tag {
    font-size: .875rem;
  }

  .icon-48px {
    width: 2.5rem;
    height: 2.5rem;
  }

  .text-size-24px-semibold {
    font-size: 1.125rem;
  }

  .text-size-24px-semibold.mob-small {
    font-size: 1.25rem;
  }

  .media-hero-wrap {
    min-width: auto;
    height: 22.5rem;
    max-height: none;
  }

  .card-small {
    flex: none;
    width: 16rem;
  }

  .flex-v-60 {
    grid-column-gap: 2.25rem;
    grid-row-gap: 2.25rem;
  }

  .btn-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    width: 100%;
  }

  .divider {
    background-color: #0000001a;
    height: 1px;
    margin-bottom: 2.25rem;
    padding: 0;
    display: block;
  }

  .text-size-40px {
    font-size: 2rem;
  }

  .btn-media {
    max-width: none;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1rem;
  }

  .banner-wrapper {
    padding: 1.25rem;
  }

  .agent-img, .mpp-logo-bg {
    display: none;
  }

  .mob-only {
    display: block;
  }

  .grid-3col {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    order: 0;
  }

  .dev-card {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    font-size: .875rem;
  }

  .logo-img {
    max-height: 5rem;
  }

  .popup-media {
    width: 90vw;
    height: 30rem;
  }

  .arrow {
    font-size: 1.5rem;
  }

  .slide-nav {
    font-size: .5rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  .popup-map {
    border-radius: .625rem;
    width: 90vw;
  }

  .close-map_popup {
    top: 1.5rem;
    right: 1.5rem;
  }

  .spacer-60 {
    height: 2.5rem;
  }

  .flex-v-16-center.max-w-50ch.text-center {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .btn-cons {
    width: 100%;
    max-width: none;
  }

  .btn-cons.nav {
    width: auto;
  }

  .btn-cons.margin_top-auto {
    margin-top: 0;
  }

  .spacer-80 {
    height: 3.75rem;
  }

  .plyr_cover-button {
    padding: .75rem 1.5rem;
    font-size: .85em;
  }

  .card-wrapper, .grid-2-30px {
    width: 100vw;
    margin-left: -5vw;
    margin-right: -5vw;
    padding-left: 5vw;
    padding-right: 5vw;
    display: flex;
    overflow: auto;
  }

  .card-list-item {
    flex: none;
    width: 50vw;
  }

  .icon-64px-dark-wrap {
    width: 3.5rem;
    height: 3.5rem;
  }

  .grid-2col-asymmetric {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .h2, .success-message {
    font-size: 2rem;
  }

  .icon-wrap-green {
    width: 4rem;
    height: 4rem;
  }

  .icon-60px {
    width: 2rem;
    height: 2rem;
  }

  .footer {
    padding-top: 0;
  }

  .flex-spaceb {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .mobile-hidden {
    display: none;
  }

  .text-size-large {
    font-size: 2.25rem;
  }

  .img-section {
    height: 20rem;
  }

  .close-cons_popup {
    top: 1.5rem;
    right: 1.5rem;
  }

  .btn-link.border {
    width: 100%;
  }

  .flex-h-16 {
    font-size: 1.75rem;
  }

  .icon-80px {
    width: 3rem;
    height: 3rem;
  }

  .icon-wrap-blue-large {
    width: 4rem;
    height: 4rem;
  }

  .h1 {
    font-size: 2.5rem;
  }

  .img-absolu-3 {
    width: 22rem;
    height: 20rem;
  }

  .grid-hero {
    flex-flow: column;
    display: flex;
  }

  .grid-hero-small {
    grid-template-columns: 1fr 1fr;
  }

  .hero-info-item {
    width: auto;
    height: 8rem;
    font-size: 1.5rem;
  }

  .text-size-24px-semibold.mob-small {
    font-size: 1.5rem;
  }

  .media-hero-wrap {
    object-position: 100% 50%;
  }

  .icon-64px-wrap {
    width: 3.5rem;
    height: 3.5rem;
  }

  .btn-wrapper {
    flex-flow: column;
  }

  .btn-media {
    width: 100%;
    max-width: none;
  }

  .grid-3col {
    width: 100vw;
    margin-left: -5vw;
    margin-right: -5vw;
    padding-left: 5vw;
    padding-right: 5vw;
    display: flex;
    overflow: auto;
  }

  .dev-card {
    flex: none;
    width: 50vw;
  }

  .popup-media {
    width: 90vw;
    height: 30rem;
  }

  .close-media_popup {
    top: 1.5rem;
    right: 1.5rem;
  }
}

@media screen and (max-width: 479px) {
  img {
    object-fit: cover;
  }

  .close-map_popup {
    top: 4.5rem;
    right: 1rem;
  }

  .wrp-btn-play {
    justify-content: center;
    align-items: center;
  }

  .play-icon {
    width: 1.5rem;
    height: 1.5rem;
  }

  .plyr_cover-button {
    margin-left: auto;
    margin-right: auto;
  }

  .plyr_component.is-full-screen {
    height: 30rem;
  }

  .plyr_embed {
    object-fit: cover;
  }

  .grid-2-30px {
    grid-template-columns: 1fr;
  }

  .card-list-item {
    width: 59vw;
  }

  .map-wrap {
    height: 90vw;
  }

  .text-size-large {
    font-size: 2rem;
  }

  .pop-up-cons-window {
    width: 90vw;
  }

  .close-cons_popup {
    top: 4.5rem;
    right: 1rem;
  }

  .btn-link {
    width: 90vw;
  }

  .flex-h-16 {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .img-absolu-3 {
    height: 19rem;
  }

  .grid-hero-small {
    grid-template-columns: 1fr 1fr;
  }

  .hero-info-item {
    height: 10rem;
  }

  .media-hero-wrap {
    max-height: 21rem;
  }

  .text-size-40px {
    font-size: 1.75rem;
  }

  .grid-3col {
    grid-template-columns: 1fr;
  }

  .dev-card {
    width: 71vw;
  }

  .close-media_popup {
    top: 4.5rem;
    right: 1rem;
  }

  .div-block {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 1rem;
  }
}

#w-node-_7def6d5f-cf69-c1b6-e9c1-3d38e2b2ba94-a42978b0 {
  justify-self: end;
}

#w-node-_5eeaf6c2-c808-30a4-50ae-9bf7698b567a-a42978b0 {
  grid-area: 1 / 2 / 3 / 2;
}

#w-node-_9e6d70cf-4439-d595-1b56-f4c861bf43c9-a42978b0 {
  place-self: end;
}

#w-node-_3906039b-8030-6b45-9d7e-eb99844f217f-a42978b0 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_5eeaf6c2-c808-30a4-50ae-9bf7698b567a-a42978b0 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_10b5d3bf-a921-0412-0aad-76fcf8430713-a42978b0 {
    order: 9999;
  }

  #w-node-_02c5f0fd-3646-66d1-e569-d2315885c355-a42978b0 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_02c5f0fd-3646-66d1-e569-d2315885c34d-a42978b0 {
    order: -9999;
  }

  #w-node-_256eff19-1a6d-52a7-5ae0-810c1114f2e8-a42978b0 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_3906039b-8030-6b45-9d7e-eb99844f2166-a42978b0 {
    grid-area: 2 / 1 / 3 / 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_5eeaf6c2-c808-30a4-50ae-9bf7698b567a-a42978b0 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_5eeaf6c2-c808-30a4-50ae-9bf7698b567a-a42978b0 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_30196d4e-4fe3-7c88-4e6f-eff8e6382a5b-a42978b0, #w-node-a2bd9754-eff9-9c38-d187-184d6ea3d141-a42978b0 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Notosansarabic';
  src: url('../fonts/NotoSansArabic-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Notosansarabic';
  src: url('../fonts/NotoSansArabic-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Notosansarabic';
  src: url('../fonts/NotoSansArabic-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Notosansarabic';
  src: url('../fonts/NotoSansArabic-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Notosansarabic';
  src: url('../fonts/NotoSansArabic-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Notosansarabic';
  src: url('../fonts/NotoSansArabic-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Notosansarabic Variablefont Wdth Wght';
  src: url('../images/') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sf Pro Display';
  src: url('../fonts/SF-Pro-Display-Regular-1.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sf Pro Display';
  src: url('../fonts/SF-Pro-Display-Semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sf Pro Display';
  src: url('../fonts/SF-Pro-Display-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sf Pro Display';
  src: url('../fonts/SF-Pro-Display-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sf Pro Display';
  src: url('../fonts/SF-Pro-Display-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}